<?php
mh_define('MAILBEEZ_CONFIG_API_TEXT_TITLE', 'MailBeez API');
mh_define('MAILBEEZ_CONFIG_API_TEXT_DESCRIPTION', 'Die MailBeez API erm&ouml;glicht die Integration mit anderen Systemen und Webseiten');

mh_define('MAILBEEZ_API_STATUS_TITLE', 'API Status');
mh_define('MAILBEEZ_API_STATUS_DESC', 'Wollen Sie die MailBeez API aktivieren?');

mh_define('MAILBEEZ_API_KEY_TITLE', 'API Key');
mh_define('MAILBEEZ_API_KEY_DESC', 'Ihr individuelle API Schl&uuml;ssel zum Schutz vor unberechtigter Nutzung');

define('TABLE_HEADING_API_DOCS_INFO', 'API Calls');
define('TABLE_HEADING_API_DOCS_HELP_TOP', 'Die MailBeez API ist erweiterbar und die zur Verf&uuml;gung stehenden Funktionen sind abh&auml;ngig von den installierten Modulen');

mh_define('MAILBEEZ_API_SHOWDOC_BUTTON', 'API Calls zeigen');